{
  "name": "核源鐵鏟",
  "sortnum": 3,
  "category": "justdirethings:tools",
  "icon": "justdirethings:ferricore_shovel",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "由堅固的核源鐵造成，此鏟很適合挖掘泥土、沙子和沙礫。它的表現略強於鐵鏟，也能加裝各種升級，獲得多種能力。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:ferricore_shovel",
      "text": "核源鐵鏟的配方"
    }
  ]
}
